using UnityEngine;
using System.Collections;

public class GroundMovement : MonoBehaviour {

	private Transform mTransform;

	// Use this for initialization
	void Start () {
		mTransform = GetComponent<Transform>();
	
	}
	
	// Update is called once per frame
	void Update () {
		mTransform.Translate(0, -Movable.globalSpeed * Time.deltaTime, 0);
	
	}
}
